package _06_多态综合练习;

public class Cat extends Anmail{
    private int age;
    private String color;

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String eat(String something){
       return "猫眯着眼睛侧着头吃"+ something;
    }

    public void catchMouse(){
        System.out.println("猫抓老鼠");
    }
}
